@charset "utf-8";
/* CSS Document */

body form input[type="submit"], body form .btn {
    background-color: #33cccc;
    }
    
body form input[type="submit"]:hover, body form .btn:hover, body form input[type="submit"]:focus, body form .btn:focus, body form input[type="submit"]:active, body form .btn:active {
    border-color: #33cccc !important;
    }
    
.ceres-element.ceres-button-solid.btn.btn-default.btn-lg.ceres-btn-fill-fade.ceres-btn-icon-left.ng-scope{
    background: #33cccc !important;
}
.eg-zebu-service-element-31:hover{background-color:#33cccc !important;
}
.eg-zebu-service-container {
    background-color: rgba(51, 204, 204, 0.65) !important;
}
body.single-doctor a:hover, body.single-doctor a:focus, body.single-doctor a:active{color:#404040 !important;
}
body .ceres-element.ceres-icon-box .ceres-icon-box-content-wrapper .ceres-icon-box-link:hover, body .ceres-element.ceres-icon-box .ceres-icon-box-content-wrapper .ceres-icon-box-link:focus, body .ceres-element.ceres-icon-box .ceres-icon-box-content-wrapper .ceres-icon-box-link:active {color:#33cccc !important;
}
/*.vc_column_container {padding-left:0px !important;padding-right:0px !important;}*/